{
    "tlThemator": {
        "pageTitle": "Themator :: museum-digital",
        "pageDescription": "The Themator is museum-digital's solution for digital story-telling.",
        "pageKeywords": "Software, Story Telling, Topics, Stories, Narrative, Exhibitions",
        "themator_title": "The Themator - A Tool for Online Storytelling and Digital Exhibitions",
        "screenshots": "Screenshots",
        "themator_introduction": "The Themator is museum-digital's solution for digital story-telling.<\/p><p>After setting up the <a href=\"\/software\/frontend\">main frontend<\/a> for museum-digital, questions for how to embed the thus published objects in online narratives soon arose. To answer this demand, the development of the Themator began.<\/p><p>The Themator is structured around topics, which can be super- or subordinate to other topics and which can be associated with objects (both those entered only in the Themator and those published in any of the <a href=\"\/about\/portals\">main portals of museum-digital<\/a>), literature entries, and more. This focus on <em>topics<\/em> provides for a broad range of possible uses in the field of digital storytelling, especially where it relates to museum objects. On the one hand, the Themator can be used for creating digital exhibitions. On the other, it has been used to create learning materials (e.g. <a href=\"https:\/\/hu.museum-digital.org\/themator\/ausgabe\/showthema.php?m_tid=1&tid=1&ver=standalone\">for teaching in German minority schools in Hungary<\/a>). This, combined with the need to be able to embed objects from the different instances in the same topic, led us to design the Themator as a tool completely independent from the main instances.",
        "screenshot_overview_germany": "Overview of topics available in the German-language Themator",
        "screenshot_topic_page": "A topic page in the Themator",
        "screenshot_exhibition_view": "The Themator features a slideshow-like \"exhibition view\"",
        "screenshot_linked_objects": "List of objects linked to a topic",
        "screenshot_object_page": "Page for a single object. Besides those entered only in the Themator, objects can also be embedded from museum-digital"
    }
}